/* standard elements   for bluestyle templates*/
* {
	margin: 0;
	padding: 0;
}
a {
	color: #0066FF;
}
a:hover {
	color: #0033FF;
}

}
h1 {
	font-size: 14pt;
	margin-bottom: 4px;
	color: #000000;
	padding-left: 15px;

}

/* misc */
.clearer {
	clear: both;
}

/* header top banner */
.header {
	height: 80px;
	margin: auto;
	width: 1024px;
	background-image: url(../assets/img/bheader20x80.gif);
	background-repeat: repeat-x;
}

/* title */
.title h1 {
	color: #F3F3F3;
	font: bold normal 30px Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 22px;
}

/* navigation */
.navigation {
	background: url(../assets/img/topnavbar.gif) repeat-x;
	font: bold 18px Arial, Helvetica, sans-serif;
	height: 44px;
	width: 968px;
	padding-right: 25px;
	padding-left: 25px;
	margin: auto;
	border: none;

	}
.navigation a {
	color: #3333ff;
	text-decoration: none;
	padding: 3px 4px;
	margin-right: 12px;
	line-height: 44px;
}

.navigation a:hover {
	background: #a8d1ff;
	color: #3333FF;
}	
/* structure main text background image */
.container {
	width: 1024px;
	margin: auto;
	background-image: url(../assets/img/bcont820-1024.gif);
	background-repeat: repeat-y;
}	

/* main */
.main {
	clear: both;
	padding-top: 0;
	padding-left: 10px;
	width: auto;
}

/* sub navigation */
.sidenav {
	float: right;
	width: 180px;
	padding-right: 3px;
	clear: none;
	color: #3333FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;


}
/* side nav top bar */.sidenav h1 {
	background: #5ba8ff url(../assets/img/sidenavh1.gif) repeat-x center;
	border-bottom: 1px solid #d3ddda;
	border-top: 1px solid #d3ddda;
	color: #3333FF;
	height: 28px;
	margin: 0px;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	font-size: 18px;

}
.sidenav ul {
	margin: 0;
	padding: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d3ddda;
	border-right-color: #d3ddda;
	border-bottom-color: #d3ddda;
	border-left-color: #d3ddda;
	list-style-type: none;
	list-style-image: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3333FF;

}
.sidenav ul a {
	background-color: 80c8ff;
	display: block;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 12px;
	list-style-type: none;
	list-style-image: none;
	color: #3333FF;
}
.sidenav ul a:hover {
	background: #a8d1ff;
	color: d3dddf;
	list-style-image: none;
	list-style-type: none;

}

/* content */
.content {
	padding-top: 6px;
	width: 812px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: none #FFFFFF;
	padding-right: 6px;
	float: left;
	height: auto;
	padding-left: 6px;

}

/* footer */
.footer {
	background: url(../assets/img/bfooter.gif) repeat-x;
	color: #0033ff;
	font-size: 14px;
	line-height: 39px;
	margin: 0 auto;
	text-align: center;
	width: 1018px;
	font-family: Arial, Helvetica, sans-serif;

}
.footer a {
	color: #FFD;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;

}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}

/* bold text in content area */
.boldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.tabletxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 0px;
	border: none;
	list-style-type: none;
}

.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-right: 75px;
	padding-left: 75px;
	width: auto;

}

.tabletxt h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;


}
.tabletxt h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
}

.inlinelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #0066FF;

}
.inlinelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background-color: #A1D1FF;
	display: inline;
	color: #3333FF;
	width: auto;

}


/* for use in table like downloads */
.tablelink {
	font-size: 14px;
	color: #0066FF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	
}
.tablelink:hover {
	font-size: 14px;
	color: #0066FF;
	text-decoration: none;
	background-color: #a8d1ff;
	display: block;

}

.smalltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	/* for use in Links page */
}
.tabletxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
.question14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	list-style-type: none;
}
.faqtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-left: 15px;
	padding-bottom: 10px;

}
.faqtxt12 {
	font-family: Calibri, Arial;
	font-size: 14px;
	font-weight: normal;
	width: 550px;

}

.uparrow {
	height: auto;
	width: auto;
	float: none;
	position: static;
	background-position: bottom;
	clear: none;
	top: 1000px;
}



/* Back to top button */

#back-top {
	position: fixed;
	bottom: 50px;
	margin-left: 950px;
	float: left;
	display: block;
}
#back-top a {
	width: 35px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;

	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 35px;
	height: 25px;
	display: block;
	margin-bottom: 7px;
	/* rounded corners */
	-webkit-border-radius: 0px;
	
	border-radius: 0px;
	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	background-color: #5BA8FF;
	background-image: url(../assets/img/blcleartop.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#back-top a:hover span {
	background-color: #A8d1FF;
}
